#pk_flex_content .flex_layout.formulieren_module {
    max-width: 100%;
    position: relative;
    padding: 0;
	padding-inline: 0;
}

.flex_layout.formulieren_module > .flex_layout_wrapper {
    padding: 34px 0;
    padding-bottom: clamp(
        40px,
        40px + (90 - 40) * ((100vw - 320px) / (1215 - 320)),
        90px
    );
    border-radius: 20px;
    /* background: var(--gray); */
}

#pk_flex_content .flex_layout.formulieren_module .pk-row {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 20px;
    z-index: 1;
}

.flex_layout.formulieren_module .pk-row .pk-col__left {
    max-width: 700px;
    width: 100%;
    font-weight: 300;
}

.flex_layout.formulieren_module .pk-row .pk-col__left .pk-intro__row {
    margin-bottom: 32px;
}

.flex_layout.formulieren_module .pk-row .pk-col__left .pk-intro__row p {
    font-size: 16px;
    font-weight: 300;
    margin-top: 24px;
}

/* form wrapper */
.flex_layout.formulieren_module .pk-from_wrap {
    padding-block: clamp(
        24px,
        24px + (60 - 20) * ((100vw - 320px) / (1215 - 320)),
        60px
    );
    padding-inline: clamp(
        20px,
        20px + (56 - 20) * ((100vw - 320px) / (1215 - 320)),
        56px
    );
    border-radius: 20px;
    background: var(--white);
box-shadow: 0px 4px 20px 10px rgba(0, 0, 0, 0.05);

	
}
.flex_layout.formulieren_module .gform_required_legend {
    display: none !important;
}

.flex_layout.formulieren_module .pk-from_wrap form .gform_body .gfields {
    gap: 20px;
}

.flex_layout.formulieren_module .pk-from_wrap form .gform_body .gfield {
    position: relative;
}

.flex_layout.formulieren_module .pk-from_wrap form .gform_body input,
.flex_layout.formulieren_module .pk-from_wrap form .gform_body textarea {
    min-height: unset;
    line-height: normal;
    padding: 14px 16px;
    border: 1px solid rgba(7, 36, 69, 0.6);
    border-radius: 5px;
    background: white;
}

.flex_layout.formulieren_module
    .pk-from_wrap
    form
    .gform_body
    label:not(.gfield_consent_label) {
    font-size: 16px;
    font-weight: 400;
    color: rgba(7, 36, 69, 0.4);
    margin: 0;
    position: absolute;
    left: 1rem;
    top: 0.8rem;
    transition: all 0.2s ease;
    background: var(--white);
}

.flex_layout.formulieren_module
    .pk-from_wrap
    form
    .gform_body
    label
    .gfield_required {
    color: rgba(7, 36, 69, 0.4);
}

.flex_layout.formulieren_module
    .pk-from_wrap
    form
    .gform_body
    label:not(.gfield_consent_label).is-active {
    font-size: 12px;
    top: 0;
    translate: 0% -50%;
}

.flex_layout.formulieren_module
    .pk-from_wrap
    form
    .gform_body
    .gfield_consent_label {
    font-weight: 400;
    margin: 0;
}

.flex_layout.formulieren_module .pk-from_wrap form .gform_footer .gform_button {
	line-height: 1!important;
    padding: 14px 16px;
    border-radius: 5px;
    transition: opacity 0.5s ease;
    background: var(--midnight);
}

.flex_layout.formulieren_module .gform_wrapper .ginput_container_fileupload {
    position: relative;
}

.flex_layout.formulieren_module
    .gform_wrapper
    .ginput_container_fileupload
    input[type="file"] {
    position: absolute;
    inset: 0;
    opacity: 0;
    cursor: pointer;
}

.flex_layout.formulieren_module
    .gform_wrapper
    .ginput_container_fileupload::before {
    content: "Upload een afbeelding";
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 60px;
    border: 1.5px dashed rgba(7, 36, 69, 0.5);
    border-radius: 3px;
    color: rgba(7, 36, 69, 0.6);
    font-size: 18px;
    pointer-events: none;
}

.flex_layout.formulieren_module
    .pk-from_wrap
    form
    .gform_footer
    .gform_button:hover {
    opacity: 0.8;
    background: var(--midnight);
}

.flex_layout.formulieren_module .pk-row .pk-col__right {
    position: sticky;
    top: 175px;
    max-width: 364px;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding-top: 40px;
}

/* Sidebars */
.flex_layout.formulieren_module .pk-row .pk-col__right .pk-top__sidebar {
    color: #072445e5;
    padding: 40px 32px;
    margin-bottom: clamp(
        32px,
        32px + (80 - 32) * ((100vw - 320px) / (1215 - 320)),
        80px
    );
    border-radius: 10px;
    background: var(--white);
}

.flex_layout.formulieren_module .pk-row .pk-col__right .pk-top__sidebar h2 {
    margin-bottom: 16px;
}

.flex_layout.formulieren_module .pk-row .pk-col__right .pk-top__sidebar ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.flex_layout.formulieren_module .pk-row .pk-col__right .pk-top__sidebar ul li {
    padding: 10px 0;
    border-bottom: 1px solid #07244514;
}

.flex_layout.formulieren_module .pk-row .pk-col__right .pk-support__images {
    position: relative;
    display: flex;
    align-items: center;
    max-width: fit-content;
    margin-bottom: 32px;
}

.flex_layout.formulieren_module .pk-row .pk-col__right .pk-support__images img {
    max-width: 85px;
    width: 100%;
    max-height: 85px;
    height: 100%;
    border-radius: 999px;
}

.flex_layout.formulieren_module
    .pk-row
    .pk-col__right
    .pk-support__images
    img:not(:nth-of-type(1)) {
    margin-left: -30px;
}

.flex_layout.formulieren_module .pk-support__images .icon-wrap {
    position: absolute;
    top: 5px;
    right: -5px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 999px;
    background: var(--marine);
}

.flex_layout.formulieren_module .pk-support__content h2 {
    margin-bottom: 24px;
}

.flex_layout.formulieren_module .pk-support__content ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.flex_layout.formulieren_module .pk-support__content li {
    display: flex;
    gap: 10px;
    align-items: flex-start;
}

.flex_layout.formulieren_module .pk-support__content a {
    font-weight: 700;
}

.flex_layout.formulieren_module .pk-support__content a:hover {
    text-decoration: underline;
}

@media screen and (max-width: 992px) {
    #pk_flex_content .flex_layout.formulieren_module .pk-row {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .flex_layout.formulieren_module .pk-row .pk-col__right {
        max-width: 100%;
        width: 100%;
    }

    .flex_layout.formulieren_module
        .pk-row
        .pk-col__right
        .pk-support__images
        img {
        max-width: 55px;
        max-height: 55px;
    }
}
/* End Top row */

@media screen and (max-width: 1200px) {
    .flex_layout.formulieren_module .pk-from_wrap form .gform_body input,
    .flex_layout.formulieren_module .pk-from_wrap form .gform_body textarea {
        min-height: unset!important;
        line-height: normal!important;
    }
}

@media screen and (max-width: 992px) {
}

@media screen and (max-width: 767px) {
}
